<html>
<head>
<title>OGRE: Class Members - Functions - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_func.html#index__"><span>_</span></a></li>
    <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_func_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
    <li class="current"><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_func_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_func_0x7a.html#index_z"><span>z</span></a></li>
    <li><a href="functions_func_0x7e.html#index_~"><span>~</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_v">- v -</a></h3><ul>
<li>validateConfigOptions()
: <a class="el" href="classOgre_1_1RenderSystem.html#b19828ac45b10a64357d8b9fc0918351">Ogre::RenderSystem</a>
<li>validatePassForRendering()
: <a class="el" href="classOgre_1_1SceneManager.html#651906559ecf9995cd318a8855b9c228">Ogre::SceneManager</a>
<li>validateRenderableForRendering()
: <a class="el" href="classOgre_1_1SceneManager.html#822454b676e71d630ca2bcd19b0950d1">Ogre::SceneManager</a>
<li>ValidateToken()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#d7f7462543453feb7f5e4f6fb18438b7">Ogre::Compiler2Pass</a>
<li>valueAngleUnits()
: <a class="el" href="classOgre_1_1Radian.html#73959a5a953d4a695388a476387b8e15">Ogre::Radian</a>
, <a class="el" href="classOgre_1_1Degree.html#03857af7d94a567b27545a1f28a432e6">Ogre::Degree</a>
<li>valueDegrees()
: <a class="el" href="classOgre_1_1Degree.html#0230e0c3390b44757acf1d6a40ec82c6">Ogre::Degree</a>
, <a class="el" href="classOgre_1_1Radian.html#0b6615ad9e0b769f3772d7eb746e804a">Ogre::Radian</a>
<li>valueRadians()
: <a class="el" href="classOgre_1_1Radian.html#e48b00b9345103217741b497108848d2">Ogre::Radian</a>
, <a class="el" href="classOgre_1_1Degree.html#bb43fc06a3c963e8ba7aa96614d3a620">Ogre::Degree</a>
<li>Vector2()
: <a class="el" href="classOgre_1_1Vector2.html#df501af1ce3df540dee7953ddb32cb51">Ogre::Vector2</a>
<li>Vector3()
: <a class="el" href="classOgre_1_1Vector3.html#b75a79e6126d060995368fe8647418eb">Ogre::Vector3</a>
<li>Vector4()
: <a class="el" href="classOgre_1_1Vector4.html#4666b1e5c544038aaaf852ab2f200718">Ogre::Vector4</a>
<li>VectorIterator()
: <a class="el" href="classOgre_1_1VectorIterator.html#23b10f0e911c20a961947760610779fb">Ogre::VectorIterator&lt; T &gt;</a>
<li>verifyTokenRuleLinks()
: <a class="el" href="classOgre_1_1Compiler2Pass.html#25b7ca1422b3327887079682a94327a1">Ogre::Compiler2Pass</a>
<li>VertexAnimationTrack()
: <a class="el" href="classOgre_1_1VertexAnimationTrack.html#06136478dc5dff67a65d50067628a24b">Ogre::VertexAnimationTrack</a>
<li>VertexBufferBinding()
: <a class="el" href="classOgre_1_1VertexBufferBinding.html#bf27d19152cc8eabf43d559d33742442">Ogre::VertexBufferBinding</a>
<li>VertexBufferLicense()
: <a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#b0075d21bcd56b59b51ea1b6f5f4db63">Ogre::HardwareBufferManager::VertexBufferLicense</a>
<li>VertexCacheProfiler()
: <a class="el" href="classOgre_1_1VertexCacheProfiler.html#967ec965713da4ce36c461e847f964f9">Ogre::VertexCacheProfiler</a>
<li>VertexData()
: <a class="el" href="classOgre_1_1VertexData.html#c27bb140d24d66d1f6051f47a8bb5860">Ogre::VertexData</a>
<li>VertexDeclaration()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#564fde701486b259f4f995a799adb433">Ogre::VertexDeclaration</a>
<li>VertexElement()
: <a class="el" href="classOgre_1_1VertexElement.html#b554b57536fc3eddde886d100c62791f">Ogre::VertexElement</a>
<li>vertexElementLess()
: <a class="el" href="classOgre_1_1VertexDeclaration.html#670466fe9bcfc426ccefb5395a3a82ef">Ogre::VertexDeclaration</a>
<li>VertexMorphKeyFrame()
: <a class="el" href="classOgre_1_1VertexMorphKeyFrame.html#35dbe6428de980b778b0de1b9b7b0c8f">Ogre::VertexMorphKeyFrame</a>
<li>VertexPoseKeyFrame()
: <a class="el" href="classOgre_1_1VertexPoseKeyFrame.html#8365a7cfe9bd7c805e8cbdc9fa1fa6e2">Ogre::VertexPoseKeyFrame</a>
<li>Viewport()
: <a class="el" href="classOgre_1_1Viewport.html#ecd83ce23cc219ed1ba2f9f0b463325b">Ogre::Viewport</a>
<li>viewportAdded()
: <a class="el" href="classOgre_1_1RenderTargetListener.html#b901ef7073b680203caf86792c2151ee">Ogre::RenderTargetListener</a>
<li>viewportRemoved()
: <a class="el" href="classOgre_1_1CompositorChain.html#d7c35a353497792f762cb57b1111532e">Ogre::CompositorChain</a>
, <a class="el" href="classOgre_1_1RenderTargetListener.html#e39efc7491a7bbd3d5e2e3e5f84796c2">Ogre::RenderTargetListener</a>
<li>VisibleObjectsBoundsInfo()
: <a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#2bbff049935d8d0eb89d49cc74a89431">Ogre::VisibleObjectsBoundsInfo</a>
<li>visit()
: <a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#a36694ac36f96d8c9c9363279b97bef4">Ogre::QueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#38d41c37b23fa834ea0e783e29ae21fe">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#74d8332544721e5d1a6abb3481fa091c">Ogre::QueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#d6faf056bf49c141a2792e86693a74df">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
, <a class="el" href="classOgre_1_1QueuedRenderableVisitor.html#b34d488ef550f1ca3699daaa7d376b78">Ogre::QueuedRenderableVisitor</a>
<li>volume()
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#aa452ad6821e12ea737121b51acf9fe7">Ogre::AxisAlignedBox</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
